<?php
/**
 * i-doit
 *
 * Module initializer
 *
 * @package     i-doit
 * @subpackage  Modules
 * @author      Leonard Fischer <lfischer@i-doit.com
 * @version     1.0
 * @copyright   synetics GmbH
 * @license     http://www.i-doit.com/license
 */

define("C__PAGE__LOGBOOK_VIEW", 1);
define("C__PAGE__LOGBOOK_ARCHIVE", 2);
define("C__PAGE__LOGBOOK_RESTORE", 3);
define("C__PAGE__LOGBOOK_CONFIGURATION", 4);
